{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-20T15:28:49",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 18,
    "first_seen_at": "2020-01-20T15:28:48",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2252385,
    "intensities": {
        "ne": 49.920515,
        "nw": 48.503688,
        "se": 62.25382,
        "sw": 56.006187
    },
    "mime_type": "image/png",
    "name": "RD__how_much_work_does_cheer_squad_need___S9E15.png",
    "orig_sha512_hash": "e3a3a90393e384c09d979a1a531b9196339d11eeecf5d3621c71763b51a2cf5497a7fb30d8afa1fd59ae63499abad98f36c5b47a7e8ad9b45fe1c0c4dedaf319",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252385.png",
        "large": "https://derpicdn.net/img/2020/1/20/2252385/large.png",
        "medium": "https://derpicdn.net/img/2020/1/20/2252385/medium.png",
        "small": "https://derpicdn.net/img/2020/1/20/2252385/small.png",
        "tall": "https://derpicdn.net/img/2020/1/20/2252385/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252385/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252385/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252385/thumb_tiny.png"
    },
    "score": 21,
    "sha512_hash": "a61e669db11445b1cff6891b38f38f61b322aeb7e28d2c8c3e67edd86001bbed8229badb602f29c077b3a4be0b66e9787799c0aa796a6ca8519edb9132cb6805",
    "source_url": null,
    "spoilered": false,
    "tag_count": 5,
    "tag_ids": [
        27724,
        39229,
        40482,
        40953,
        453848
    ],
    "tags": [
        "fluttershy",
        "rainbow dash",
        "safe",
        "screencap",
        "2 4 6 greaaat"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T15:29:13",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252385__safe_screencap_fluttershy_rainbow+dash_2+4+6+greaaat_spoiler-colon-s09e15.png",
    "width": 1920,
    "wilson_score": 0.7137492822731579
}
